> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Track Subscriber Attribute

> Track Subscriber Attribute



## OpenAPI

````yaml /api-reference/segments-openapi.json post /prod/subscriber
openapi: 3.1.0
info:
  title: segmentation
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Segments
    description: Audience segmentation
  - name: Subscribers
    description: Subscriber management and tracking
paths:
  /prod/subscriber:
    post:
      tags:
        - Subscribers
      summary: Track Subscriber Attribute
      description: Track Subscriber Attribute
      operationId: api-track-subscriber-attribute
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - idSite
              properties:
                idSite:
                  type: string
                  description: Website ID
                subscriber_uid:
                  type: string
                  description: Aimtell Subscriber ID
                user:
                  type: string
                  description: Subscriber "User" Alias
                email:
                  type: string
                  description: Subscriber "Email" Alias
                attributes:
                  type: string
                  description: JSON
                  default: ''
                  format: json
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: success
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: 'Error #136.'
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Please specify a valid auth_token.
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````